Package Gnumed :: Package timelinelib :: Package wxgui :: Package dialogs :: Package slideshow :: Module controller |
[frames] | no frames]

# Module controller

source code

Classes
| SlideshowDialogController

Variables
| DIR_IS_MANDATORY = `_("The html pages directory is mandatory")`
| CANT_FIND_DIR = `_("Can't find the html pages directory!")+ "\n`...``
| OVERWRITE_DIR = `_("The html pages director isn't empty!")+ "\n`...``

Imports: os, shutil, wx, Controller, CSS, IMAGE_AND_DESCRIPTION, ONLY_DESCRIPTION, PAGE_TEMPLATE, ICONS_DIR

Variables Details

  ### CANT_FIND_DIR Value:
      _("Can't find the html pages directory!")+ "\n"+ _("Do you want to cre
      ate it?")

  ### OVERWRITE_DIR Value:
      _("The html pages director isn't empty!")+ "\n"+ _("Do you want overwr
      ite it?")